PLOG(1)

NAME
pon, poff, plog - startup, shutdown, or list the log of the PPP connection.

SYNOPSIS
pon
poff
plog

DESCRIPTION
pon and poff switch the ppp connection on and off. Progress and logged events related to the ppp connection can be viewed using plog

REQUIREMENTS FOR the p-commands to work

/etc/ppp.chatscript
    must contain the correct chatscript to connect to your provider. All users that are supposed to be able to use the p-commands should have read access to this file.

/etc/ppp.options_out
    contains the options for ppp to connect to your provider. This file also must be readable by all users who should be able to use the p-commands.

FILES
/etc/ppp.chatscript
/etc/ppp.options_out
/etc/ppp/options
/var/log/ppp.log
/etc/ppp/pap-secrets
/etc/ppp/chap-secrets

SEE ALSO
pppd(8), chat(8), and the documentation in /usr/doc/ppp

AUTHOR
The p-commands were written by Christoph Lameter <clameter@debian.org>